Update 5.4 to 5.5.1?

Discussion in 'Wii U - Hacking & Backup Loaders' started by robbros, May 20, 2016.

  1. robbros
    OP

    robbros Member

    Newcomer
    42
    12
    Jun 24, 2015
    Italy
    1. I'm on 5.4, should I update to the last version?
    2. Is it that difficult to run the exploit on 5.5?
    3. Then if I do it, can I play my original games online?
    I know those are boring questions but I need help
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,395
    5,841
    Apr 20, 2015
    United States
    Tigard, OR
    no you should not update, there is no reason to do so at all.
     
  3. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,780
    1,323
    Nov 17, 2008
    United Kingdom
    Don't do it!

    Use 5.4.0, spoof to 5.5.1.

    If however you do decide to update then running 5.5.1 kexploit is easy, just use wiiubru.
     
  4. robbros
    OP

    robbros Member

    Newcomer
    42
    12
    Jun 24, 2015
    Italy
    I tried but I wasnt able to do it
     
  5. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,780
    1,323
    Nov 17, 2008
    United Kingdom
    Why?

    Did you use latest HBL 1.2 RC3 webhost files to boot HBL 1.2, then use latest WUP installer ELF from HBL to install your region title pack from here: http://www.wupinstaller.com/ ?
     
  6. EmanueleBGN

    EmanueleBGN GBAtemp Advanced Fan

    Member
    716
    352
    Jul 22, 2015
    Italy
    Try to load WUPinsyaller with localhost, or use a SD with higher class (Class 10)
     
  7. robbros
    OP

    robbros Member

    Newcomer
    42
    12
    Jun 24, 2015
    Italy
    ok i can do that, but nusgrubber doesn't work in both my pc-s even with uwizard, when i spoof to 5.5.1 theres no way to upload games from the console itself?
     
  8. Coc4tm

    Coc4tm WIP Nintendo hacker.

    Member
    341
    226
    Feb 12, 2016
    France
    fw.img
    1.Yes , with internet and update blocking diasbled
    2-No , it's like 5.4
    3.Yes
     
  9. CloudStrife1901

    CloudStrife1901 Advanced Member

    Newcomer
    88
    19
    Jan 12, 2016
    I had no choice my system was already on the latest firmware, but running the exploit was easy enough once i found out on what to do, but yeah stay on that firmware if others advised you to
     
  10. Whatnoww

    Whatnoww GBAtemp Regular

    Member
    184
    89
    Jan 27, 2016
    Canada
    You can also use loadiine.ovh which works perfectly fine if you have the homebrew launcher in wiiu>apps on the SD card.

    — Posts automatically merged - Please don't double post! —

    Why not? Isn't race attack not necessary anymore on 5.5.1? And the exploits work consistently?
     
  11. robbros
    OP

    robbros Member

    Newcomer
    42
    12
    Jun 24, 2015
    Italy
    i just did it and updated splatoon too, it says i need to update my console to go online
    EDIT: I JUST NEEDED TO REBOOT YAAAAS
     
    Last edited by robbros, May 21, 2016
  12. sj33

    sj33 GBAtemp Addict

    Member
    2,702
    1,710
    Oct 22, 2013
    Japan
    Bottom line is, it doesn't matter. No need to upgrade, but feel free to do it while you still can if you really want to. You won't 'lose' anything.